﻿/*Rating Stars css Starts*/
div.stars {
width: 272px;
 display: inline-block;
}

input.star { display: none; }

label.star {
    float: right;
    padding: 0 10px;
    font-size: 29px;
    color: #444;
    transition: all .2s;


}


input.star:checked ~ label.star:before {

  content: '\f005';

  color: #FD4;

  transition: all .25s;

}

input.star-5:checked ~ label.star:before {

  color: #FE7;

  text-shadow: 0 0 20px #952;

}


input.star-1:checked ~ label.star:before { color: #F62; }


label.star:hover { transform: rotate(-15deg) scale(1.3); }


label.star:before {

  content: '\f006';

  font-family: FontAwesome;

}
.closeBtn {
    padding: 0;
    border-bottom: 0px solid #e5e5e5;
    position: absolute;
    right: -7px;
    top: -11px;
        z-index: 999;
}
.closeBtn .close{
    opacity:0.9;
}
#errormsgContents, #errormsglook, #errormsgOverall{
    position: absolute;
    width: 100%;
    left: 0;
    bottom: -18px;
}
/*Rating Stars css Starts*/